{
	"319000922_0": "\"Aaagh?!\"",
	"319000922_1": "\"Guh?!\"",
	"319000922_2": "\"Hibiki-kun! Maria-kun!\"",
	"319000922_3": "\"Tsubasa! You all right?!\"",
	"319000922_4": "\"...I am. Thanks for covering me.\"",
	"319000922_5": "\"I see it now...\"",
	"319000922_6": "\"She's just like how I was when my family was killed by the Noise...\"",
	"319000922_7": "\"Except her family was killed by people... No, by war.\"",
	"319000922_8": "\"I understand how she feels. I'd want to take revenge on whatever took away my loved ones.\"",
	"319000922_9": "\"...We're both alike.\"",
	"319000922_10": "\"Kanade...\"",
	"319000922_11": "\"But thanks to you, Tsubasa, I didn't lose my way.\"",
	"319000922_12": "\"That's why I want to save her too!\"",
	"319000922_13": "\"We can. I'm sure of it.\"",
	"319000922_14": "\"Yeah! Let's do this, Tsubasa!\"",
	"319000922_15": "\"Okay!\"",
	"319000922_16": "\"Yaaah!\"",
	"319000922_17": "\"Graaagh!\"",
	"319000922_18": "\"Why...\"",
	"319000922_19": "\"Why won't you fall? Why won't you yield? Why won't you give up?\"",
	"319000922_20": "\"We'll never give up!\"",
	"319000922_21": "\"Not on the potential of humanity, nor on our desire for peace!\"",
	"319000922_22": "\"...Are you saying that I gave up?!\"",
	"319000922_23": "\"That's exactly what we're saying... You gave up on everything.\"",
	"319000922_24": "\"When your friends were taken away from you, your noble ideals quickly turned to despair.\"",
	"319000922_25": "\"I'm sure that with humanity gone, war would vanish along with it...\"",
	"319000922_26": "\"But all that'll remain is a void.\"",
	"319000922_27": "\"Your friends and the hope you desired for everyone, even the smiles, they'll all be gone.\"",
	"319000922_28": "\"The light of Sirius in the night sky will no longer shine on anyone. It'd be meaningless, surely?\"",
	"319000922_29": "\"Shut up, shut up, shut up! What would you know?!\"",
	"319000922_30": "\"Don't you dare say the name of Sirius, of my orchestra!\"",
	"319000922_31": "\"You don't understand anything. The power of song is utterly meaningless.\"",
	"319000922_32": "\"The only way to bring peace to the world is to erase humanity!\"",
	"319000922_33": "\"That isn't the only way!\"",
	"319000922_34": "\"As long as you continue to believe and sing, you'll reach them!\"",
	"319000922_35": "\"You can make the hearts of the world come together as one!\"",
	"319000922_36": "\"Tsubasa, let's go!\"",
	"319000922_37": "\"Yeah! Let's fly!\"",
	"319000922_38": "\"Hmph! What point is there to your songs now?!\"",
	"319000922_39": "\"Songs! Love! Hope! Humanity is not worthy of any of it!\"",
	"319000922_40": "\"Now, Bergelmir! Freeze them in an icy hell!\"",
	"319000922_41": "\"Graaah!\"",
	"319000922_42": "\"Gwaaah!\"",
	"319000922_43": "\"Tsubasa?! Gack!\"",
	"319000922_44": "\"I told you. Brisingamen, Ignite, it's meaningless. This is over.\"",
	"319000922_45": "\"Tsubasa... Are you okay?\"",
	"319000922_46": "\"I'm fine... I can still fight.\"",
	"319000922_47": "\"The power of song... of people's hearts! They will never give in to the darkness of despair!\"",
	"319000922_48": "\"Yeah... Don't stop singing, Tsubasa! As long as there's song, there'll be hope in the hearts of humanity.\"",
	"319000922_49": "\"Yes, Kanade! With you by my side, I can stay standing, and can keep flying!\"",
	"319000922_50": "\"Enough! This incessant chirping of yours is beginning to test my patience!\"",
	"319000922_51": "\"Wait... This song...\"",
	"319000922_52": "\"Is it... Tsubasa and Kanade?\"",
	"319000922_53": "\"So they finally did it?\"",
	"319000922_54": "\"Looks like it, Master. And not only that... I feel this power surging through me, too.\"",
	"319000922_55": "\"You're right. What's going on?\"",
	"319000922_56": "\"Is their song increasing the phonic gain?\"",
	"319000922_57": "\"No! What is this?!\"",
	"319000922_58": "\"Is their phonic gain flowing throughout the world?!\"",
	"319000922_59": "\"Impossible! All of humanity should have fallen into eternal slumber...\"",
	"319000922_60": "\"I see. Their song is being broadcast throughout the world by the satellite network, just like the Armonica.\"",
	"319000922_61": "\"Even with everyone asleep, their song broke through! The world heard their song!\"",
	"319000922_62": "\"We can do this now!\"",
	"319000922_63": "\"Yes. If their song has reached people's hearts...\"",
	"319000922_64": "\"Then the Eternal Lullaby is still incomplete!\"",
	"319000922_65": "\"Ryoko-kun's device should be able to negate the lullaby and wake people up!\"",
	"319000922_66": "\"No! That can't be right! My performance was perfect!\"",
	"319000922_67": "\"Grr! Stop your singing!\"",
	"319000922_68": "\"If I connect the device to the control unit and broadcast their song to the world, we can wake everyone up!\"",
	"319000922_69": "\"Cut off the satellite link immediately! Don't let that song reach the outside!\"",
	"319000922_70": "\"I won't allow you to interfere with our plan!\"",
	"319000922_71": "\"Hmph!\"",
	"319000922_72": "\"Master, please go!\"",
	"319000922_73": "\"We'll hold them off right here!\"",
	"319000922_74": "\"Much appreciated!\"",
	"319000922_75": "\"Damned wielders!\"",
	"319000922_76": "\"Bergelmir! Destroy them all!\"",
	"319000922_77": "\"Graaah!\""
}